{
    "name": "uradibou",
    "version": "0.0.0",
    "private": true,
    "type": "module",
    "sideEffects": true,
    "scripts": {
        "dev": "vite --host",
        "build": "vite build",
        "preview": "vite preview"
    },
    "dependencies": {
        "pixi.js": "^8.0.0",
        "@pixi/layout": "^3.2.0"
    },
    "devDependencies": {
        "vite": "^8.0.4"
    }
}
